.directions__item {
	transition: all .2s;
}
.directions_inner .directions .directions__item:hover {
	box-shadow: 0px 8px 40px rgba(167, 178, 201, 0.5);
}
#mobilemenu .social-icons ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#mobilemenu .social-icons li {
	margin-bottom: 10px;
}
#mobilemenu .social-icons li svg path {
	fill: #A2CC2A;
}
#mobilemenu .top-block-item {
	background-color: #f7f9fa;
}
#mobilemenu .top-block-item a{
color: #000
}
#mobilemenu  .menu-topest > div { 
	display: block;
    margin: 0;
    border-bottom: 1px solid #f2f2f2;
    width: 100%;
    padding: 19px 20px 20px 5px;
}
#mobilemenu .contacts .title {
	display: none;
}
#mobilemenu .social-icons ul li svg{
	transform: scale(1.2);
}
/*#mobilemenu  .menu-topest > div.selected a::before  {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	height: 100%;
	width: 5px;
	background-color: #afd543; 

}*/
.mobilemenu__logo .svg {
	display: flex;
	justify-content: center;
}
.mobilemenu__logo a:hover .svg {
	background-color: transparent;
}
@media (max-width: 1366px) {

	body .maxwidth-theme {
		max-width: 1170px !important;
	}

	.top-block.top-block-v1 {
		height: 65px;
	    max-width: 1170px;
	    margin: 0 auto;
	}

	.adress-point {
		margin-left: 0;
	}

	.top-block .adress-point .city-title {
		margin-left: 12px;
	}

	.top-block .adress-point .city-title select {
		max-width: 112px;
	}

	.social-info-top {
		margin-right: 0;
	}

	.top-block .social-icons {
		margin-left: -15px;
	}

	.top-block.top-block-v1 .menu-topest {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding-right: 47px;
	}

	.top-block.top-block-v1 .top-block-item_mod .menu-topest div {
		margin-left: 0;
	}

	.top-block.top-block-v1 .menu-topest>div>a {
		font-size: 15px;
	}

	.top-block.top-block-v1 .top-block-item .visually-version {
		margin-right: 0;
		font-size: 15px;
	}

	.row.row--toppest {
		height: 117px;
		align-items: center;
	}

	.header-v1 .logo_and_menu-row>.maxwidth-theme {
	    max-width: 1170px;
	}

	.row--toppest .logo-block {
		padding-left: 3px;
	    height: 100%;
	}

	.logo-row .row--toppest .logo img, .logo-row .row--toppest .logo svg {
		max-width: none;
	}

	.logo-row .tagline {
	    max-width: 280px;
		padding-left: 20px;
		font-size: 15px;
	    margin-right: 0;
	}

	.tagline br {
		display: none;
	}

	.logo_and_menu-row .logo-row .search_wrap {
		width: 100% !important;
	}

	.logo_and_menu-row .logo-row .search .search-input {
	    width: 100%;
	    margin: 0;
	}

	.logo_and_menu-row .inner-table-block,
	.logo_and_menu-row .logo-row .search-wrapper {
		display: flex;
		align-items: center;
		width: 100%;
	}
	.logo_and_menu-row .logo-row .search-wrapper > div {
		width: 100%;
		padding-right: 36px;
    	padding-left: 11px;
	}

	.header-v1 .wrapper-nav {
		height: 79px;
	}

	.wrapper-nav .mega-menu table .dropdown-menu {
	    padding-top: 22px !important;
	}
	.wrapper-nav .menu-only .mega-menu table td {
	    height: 78px;
	    flex: 1;
	}

	.wrapper-nav .mega-menu table td .wrap > a {
		padding-left: 11px !important;
	    padding-right: 11px !important;
	    font-size: 14px;
	}

	.wrapper-nav .mega-menu table .dropdown-menu li > a {
		line-height: 20px;
    	font-size: 13px;
    	padding-bottom: 5px;
	}

	.dropdown-menu .menu-wrapper--ik {
		max-width: 1170px;
		/* max-height: 180px !important; */
		max-height: 320px !important;
	}

	.main > .container {
		display: flex;
		flex-direction: column;
	}

	.main .banners-big .flexslider {
		height: 425px;
	    overflow: hidden;
	}

	.main .banners-big .slides .text .inner {
	    padding-left: 0;
	    padding-top: 85px !important;
	}

	.main .banners-big .slides .text {
	    height: 426px;
	    margin: 0 auto;
	    display: block;
	    float: none;
	}

	.main .banners-big .slides .title-link {
		font-size: 32px;
	}

	.main .banners-big .slides .text .inner .text-block {
		font-size: 18px;
	}

	.main .dignity {
	    margin: 57px auto auto;
	    max-width: 1170px;
	}

	.main .dignity-item__icon {
	    min-height: 0;
	    height: 110px;
	}
	.main .dignity-item__icon > i,
	.main .dignity-item__icon > i svg {
		height: 100%;
		width: auto;
	}

	.main .dignity-text {
	    margin-top: 23px;
	    text-align: center;
	    font-size: 18px;
	}

	.main .dignity-text h2 {
		font-size: 20px;
	}

	.main .directions {
		margin-top: 44px;
	}

	.main .sections.item-views.front {
	    padding-top: 71px;
        padding-bottom: 65px;
	}

	.main .directions h1 {
	    margin-bottom: 19px;
	    padding-right: 0;
	    font-size: 32px;
	    max-width: 970px;
	    margin: 0 auto 15px;
	}

	.main .directions .info .row {
    	display: flex;
    	flex-wrap: wrap;
    	justify-content: center;
	}

	.main .text_before_items_mod {
		margin-bottom: 51px;
	}

	.main .directions__item {
	    width: calc(25% - 17px);
    	margin: 0 7px 17px !important;
	}

	.main .directions__item__section1 {
		margin: 0 12px;
	}

	.main .directions__item__section2 {
		font-size: 13px;
		margin-left: 16px;
	}

	.main > .container > .middle-menu {
		margin-bottom: 16px;
	}

	.main .middle-menu h1 {
	    font-size: 32px;
	    margin-top: 50px;
        margin-bottom: 40px;
	}

	.main .middle-menu .maxwidth-theme > .row {
		padding-left: 0;
		max-width: 1250px;
    	margin: 0 auto 17px;
	}

	.main .middle-menu .middle-menu__item a {
		width: 100%;
		padding: 0 15px;
    	font-size: 20px;
	    line-height: 22px;
	}

	.main .item-views.blocks.front {
		padding-bottom: 81px;
	}

	.main .news-block .item-views.blocks.front {
		padding-top: 56px;
	}

	.main .news-block .item-views.blocks.front h2 {
		font-size: 32px;
	}

	.main .news-block .flexslider {
    	max-width: 1170px;
	    margin: 0 auto !important;
	}

	.main .news-block .items .item {
		margin-right: 0;
	}

	.main .news-block .body-info .title a {
		font-size: 14px;
	}

	.main .news-block .body-info .top-block-wrapper {
		overflow: hidden;
	}

	.main .news-block .item-views_mod.front.table-type-block .items>li {
    	margin: 0 !important;
    	padding: 0px 20px;
	}

	.main .news-block .slice_block,
	.main .news-block .body-info {
		width: 100%;
	}

	.main .news-block .show_all .showALL {
		font-size: 16px;
	}

	.main .about-block {
		margin-top: 0;
	    min-height: 607px;
	}

	.main .about-block .container-inner {
	    max-width: 658px;
	    margin-top: 0;
	    margin-left: 143px;
        padding: 51px 51px 20px 55px;
	}

	.main .container-inner__title > * {
		font-size: 33px;
		position: relative;
	}

	.main .about-block .container-inner .container-inner__title {
		margin-bottom: 34px;
	}

	.main .about-block .container-inner .container-inner__title h1::after {
	    margin-top: 0;
	    position: absolute;
	    top: calc(50% - 3px);
	    width: 100%;
	}

	.main .about-block .container-inner::before {
	    top: 72px;
	    right: 41px;
	    height: 88%;
	}

	.main .adress-block > * {
		margin-left: 206px;
	}

	.main .adress-block .btnAll {
		margin-right: 79px;
	}


	.main .adress-block .item-views .flexslider.row {
		max-width: 1170px;
		margin: 0 auto;
	}

	.main .adress-block .flexslider .flex-viewport .slides.items li {
		padding: 0 16px;
	}

	.main .adress-block .item-views.front.contacts .item>.wrap {
		padding-left: 50px !important;
		padding-top: 10px !important; 
		padding-bottom: 10px;
	}

	.main .adress-block .item-views.blocks.front {
		padding-bottom: 34px;
	}

	.partners-block h1,
	.partners-block .h1 {
	    font-size: 32px;
	}

	.main .partners.front .flexslider {
		max-width: 1170px;
		margin: 0 auto;
	}

	#footer .top_footer-line-1 .social-block .menu-topest>div>a {
	    padding: 13px 10px 13px;
	}

	.main-section-wrapper .directions_inner .directions .directions__item {
		width: calc(33.33% - 17px);
	}

	.main-section-wrapper .directions__item:nth-child(4n) {
		margin-right: 7px !important;
	}


	.mega-menu table td:nth-child(4) .wrap .dropdown-menu .menu-wrapper--ik {
		max-height: 280px !important;
	}

	.section-item__doc-value {
		height: 66px;
	}

	.sidebar--dv .side-menu>li>.submenu-wrapper>ul>li {
		margin-bottom: 13px;
	}

	.sidebar--dv .side-menu li > a {
		font-size: 14px;
	}

	.main .breadcrumb > li {
		font-size: 12px;
	}

	body .page-top-main h1 {
	    font-size: 24px;
	    line-height: 26px;
	}

	.main .title-items {
		font-size: 22px;
    	line-height: 30px;
    	margin-bottom: 25px;
	}


	.about-block .container-inner span {
		display: block;
	}

	.item-views.front.contacts .item .wrap .title {
		padding-right: 0px;
	}
	.item-views.front.contacts .item .wrap .properties {
		margin-top: 0px;
	}
}

@media (max-width: 991px) {


	body .maxwidth-theme {
		padding: 0 15px;
	}

	#mobileheader .logo {
		height: 100%;
	}

	.news-block .row.margin0 {
		height: 500px !important;
	}
	.main .directions__item {
	    width: calc(33.33% - 17px);
	}

	.main .directions__item:nth-child(4n) {
		margin-right: 7px !important;
	}

	.main .middle-menu .maxwidth-theme .row {
	     padding-left: 0px; 
	    display: flex;
	    flex-wrap: wrap;
	}

	.main .middle-menu .middle-menu__item {
	    width: 25%;
	}

	footer .social-icons {
		margin-bottom: 0 !important;
	}

	.top_footer-line-1 {
		flex-wrap: wrap;
	}

	footer .top_footer .logo-title-block {
		width: 25%;
	}

	.social-block {
		width: 75%;
	}

	footer.footer-v1 .eye-block {
		text-align: right !important;
	}

	.top_footer-line-2__phone {
		width: 33.33%;
	}

	.dignity-item {
		height: 231px;
		margin-bottom: 40px;
	}


	footer {
		overflow: hidden;
	}

	body .page-top-main {
		margin-bottom: 23px;
	}

	body .top-detail {
		margin-bottom: 25px;
	}

	body .content-md {
		padding-left: 16px;
	}

	body .tabs .tab-content.tab-content--detail {
		padding: 0;
	} 

	.main .directions h1 {
		font-size: 26px;
	}
}

@media (max-width: 768px) {
	.main .banners-big .slides .text {
		width: 100%;
	}

	.main .directions__item {
		overflow: hidden;
		height: 230px;
	}

	.main .middle-menu .middle-menu__item {
	    width: 50%;
	}

	.main .news-block .col-md-12 {
	    padding-left: 7px;
	}

	.main .about-block {
		min-height: 0;
	}

	.main .contacts_wrap>.maxwidth-theme>div>.title {
		margin-top: 0;
	}

	footer .logo-title-block i,
	footer .logo-title-block svg {
		width: 100%;
	}
	.main .news-block .item-views ul li::before {
		content: " ";
		display: inline;
		background: url(images/svg/Arrows.svg);
		width: 8px;
		height: 15px;
		background-repeat: no-repeat;
		background-position: 0 0;
		top: 50%;
	}
	.main .news-block .item-views ul li::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 0;
		float: right;
		background: url(images/svg/Arrows.svg);
		background-position: -10px 0;
		width: 8px;
		height: 15px;
		background-repeat: no-repeat;
	}

}
@media (max-width: 550px) {
	.about-block {
    	background-image: none !important;
    }
	.main .dignity-text {
	    margin-top: 23px;
	    text-align: center;
	    font-size: 12px;
	}

	.main .dignity-text h2 {
		font-size: 14px;
	}
	.main .directions__item, .directions_inner .directions .directions__item{
	    width: calc(50% - 17px) !important;
	    height: 255px;
	}
	.directions__item__section2 {
		font-size: 11px !important;
	}
	.section-item {
		width: 100%;
	}

	.tab-content > .tab-pane {
	    padding: 7px 17px 20px;
	    border-top: 1px solid #A2CC2A;
	    margin-top: -1px;
	}
	.main .directions h1 {
		font-size: 19px;
	}
}
@media (max-width: 425px) {
	h1 {
	    font-size: 20px;
	    line-height: 24px;
	}
	.flex-control-nav {
		display: none !important;
	}
	footer .top_footer .logo-title-block {
		width: 50% !important;
		padding-left: 26px !important;
		float: left;
	}
	.top_footer .maxwidth-theme::after {
		display: none;
	}
	footer .top_footer .logo-title-block::after {
	content: "Дальневосточный региональный центр охраны труда";
    display: block;
    float: right;
    position: absolute;
    width: 100% !important;
    height: 100%;
    right: -110%;
    text-align: left;
    top: 30%;
	}
	.top_footer-line-1 .social-block {
    	width: 85% !important;
	}
	.top_footer-line-2 .social-block {
		padding-top: 30px;
    	width: 100% !important;
	}
	.top_footer-line-2 .logo-title-block, .top_footer-line-2__phone {
		display: none !important;
		width: 0;
	}
	footer.footer-v1 .eye-block {
		padding-top: 30px;
		text-align: center !important;
	}
	.about-block {
    	background-image: none !important;
    }
	.main .banners-big .slides .title-link {
	    font-size: 22px;
	    line-height: 24px;
	}

	.main .middle-menu .middle-menu__item {
	    width: 100%;
        height: 100%;
	}

	.main .about-block .container-inner {
		margin-left: 0 !important;
	}

	.about-block .container-inner span {
	    font-size: 17px;
	    line-height: 21px;
	    display: inline-block;
	}

	.adress-block .title h2 {
		padding-top: 0;
		margin-bottom: 0;
		font-size: 27px !important;
	}
}

footer .bottom_footer {
	width: 100%;
}